@import "grid.css";



.field-collection-item-col-paragraphes .resume h2:first-child {
	margin-top: 0;
}
.field-collection-item-col-paragraphes .resume h2:last-child,
.field-collection-item-col-paragraphes .resume h3:last-child,
.field-collection-item-col-paragraphes .resume h4:last-child,
.field-collection-item-col-paragraphes .resume p:last-child,
.field-collection-item-col-paragraphes .resume ul:last-child,
.field-collection-item-col-paragraphes .resume ol:last-child,
.field-collection-item-col-paragraphes .resume li:last-child {
	margin-bottom: 0;
}
.field-collection-item-col-paragraphes .resume h2 {
	color: #009de0;
	font-size: 1.250em;
	text-transform: uppercase;
	margin: 55px 0 25px;
}
.field-collection-item-col-paragraphes .resume h2:after {
	content: "";
	border-bottom: 5px solid #009de0;
	width: 30px;
	height: 10px;
	display: block;
}
.field-collection-item-col-paragraphes .resume h3 {
	font-size: 1.125em;
	text-transform: uppercase;
	margin: 0 0 25px;
}
.field-collection-item-col-paragraphes .resume h4 {
	font-size: 1em;
	text-transform: none;
	margin: 0 0 25px;
}
.field-collection-item-col-paragraphes .resume p {
	margin: 0 0 25px;
	line-height: 1.250em;
}
.field-collection-item-col-paragraphes .resume a {
	color: #009de0;
	text-decoration: underline;
}
.field-collection-item-col-paragraphes .resume .red-button a,
.field-collection-item-col-paragraphes .resume .green-button a,
.field-collection-item-col-paragraphes .resume .blue-button a,
.field-collection-item-col-paragraphes .resume .yellow-button a,
.field-collection-item-col-paragraphes .resume .white-button a {
	font-family: "NovecentoWideDemiBold", Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	text-decoration: none;
	text-transform: uppercase;
	padding: 9px 20px;
	margin: 10px 0 0;
	display: inline-block;
}
.field-collection-item-col-paragraphes .resume .red-button:nth-last-child(n+2) a,
.field-collection-item-col-paragraphes .resume .green-button:nth-last-child(n+2) a,
.field-collection-item-col-paragraphes .resume .blue-button:nth-last-child(n+2) a,
.field-collection-item-col-paragraphes .resume .yellow-button:nth-last-child(n+2) a,
.field-collection-item-col-paragraphes .resume .white-button:nth-last-child(n+2) a {
	margin-right: 10px;
}
.field-collection-item-col-paragraphes .resume .red-button a {
	color: #ffffff !important;
	background-color: #e2001a;
}
.field-collection-item-col-paragraphes .resume .green-button a {
	color: #ffffff !important;
	background-color: #93c01f;
}
.field-collection-item-col-paragraphes .resume .blue-button a {
	color: #ffffff !important;
	background-color: #009de0;
}
.field-collection-item-col-paragraphes .resume .yellow-button a {
	color: #5c5b59 !important;
	background-color: #ecd200;
}
.field-collection-item-col-paragraphes .resume .white-button a {
	color: #5c5b59 !important;
	background-color: #ffffff;
}
.field-collection-item-col-paragraphes .resume ul,
.field-collection-item-col-paragraphes .resume ol {
	margin: 0 0 25px;
}
.field-collection-item-col-paragraphes .resume ul li,
.field-collection-item-col-paragraphes .resume ol li {
	margin: 0 0 10px;
	position: relative;
}
.field-collection-item-col-paragraphes .resume ul li:before,
.field-collection-item-col-paragraphes .resume ol li:before {
	background-color: #009de0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	display: block;
	position: absolute;
}
.field-collection-item-col-paragraphes .resume ul li {
	padding: 0 0 0 35px;
}
.field-collection-item-col-paragraphes .resume ul li:before {
	content: "";
	width: 4px;
	height: 4px;
	top: 8px;
	left: 20px;
}
.field-collection-item-col-paragraphes .resume ol li {
	padding: 0 0 0 60px;
}
.field-collection-item-col-paragraphes .resume ol li:before {
	color: #ffffff;
	font-size: 0.875em;
	font-weight: bold;
	text-align: center;
	line-height: 16px;
	width: 16px;
	height: 16px;
	top: 1px;
	left: 25px;
}
.field-collection-item-col-paragraphes .resume ol li:nth-child(1):before {
	content: "1";
}
.field-collection-item-col-paragraphes .resume ol li:nth-child(2):before {
	content: "2";
}
.field-collection-item-col-paragraphes .resume ol li:nth-child(3):before {
	content: "3";
}
.field-collection-item-col-paragraphes .resume ol li:nth-child(4):before {
	content: "4";
}
.field-collection-item-col-paragraphes .resume ol li:nth-child(5):before {
	content: "5";
}
.field-collection-item-col-paragraphes .resume ol li:nth-child(6):before {
	content: "6";
}
.field-collection-item-col-paragraphes .resume ol li:nth-child(7):before {
	content: "7";
}
.field-collection-item-col-paragraphes .resume ol li:nth-child(8):before {
	content: "8";
}
.field-collection-item-col-paragraphes .resume ol li:nth-child(9):before {
	content: "9";
}
.field-collection-item-col-paragraphes .resume ol li:nth-child(10):before {
	content: "10";
}

/* */

.field-collection-item-col-paragraphes .bg_fonce .resume,
.field-collection-item-col-paragraphes .bg_fonce + div .resume,
.field-collection-item-col-paragraphes .bg_fonce + div + div .resume {
	color: #ffffff;
}
.field-collection-item-col-paragraphes .bg_fonce .resume h2,
.field-collection-item-col-paragraphes .bg_fonce + div .resume h2,
.field-collection-item-col-paragraphes .bg_fonce + div + div .resume h2 {
	color: #ffffff;
}
.field-collection-item-col-paragraphes .bg_fonce .resume h2:after,
.field-collection-item-col-paragraphes .bg_fonce + div .resume h2:after,
.field-collection-item-col-paragraphes .bg_fonce + div + div .resume h2:after {
	border-color: #ffffff;
}
.field-collection-item-col-paragraphes .bg_fonce .resume h3,
.field-collection-item-col-paragraphes .bg_fonce + div .resume h3,
.field-collection-item-col-paragraphes .bg_fonce + div + div .resume h3 {
	color: #ffffff;
}
.field-collection-item-col-paragraphes .bg_fonce .resume a,
.field-collection-item-col-paragraphes .bg_fonce + div .resume a,
.field-collection-item-col-paragraphes .bg_fonce + div + div .resume a {
	color: #ffffff;
}
/*.field-collection-item-col-paragraphes .bg_fonce .resume .red-button a,
.field-collection-item-col-paragraphes .bg_fonce + div .resume .red-button a,
.field-collection-item-col-paragraphes .bg_fonce + div + div .resume .red-button a,
.field-collection-item-col-paragraphes .bg_fonce .resume .green-button a,
.field-collection-item-col-paragraphes .bg_fonce + div .resume .green-button a,
.field-collection-item-col-paragraphes .bg_fonce + div + div .resume .green-button a,
.field-collection-item-col-paragraphes .bg_fonce .resume .blue-button a,
.field-collection-item-col-paragraphes .bg_fonce + div .resume .blue-button a,
.field-collection-item-col-paragraphes .bg_fonce + div + div .resume .blue-button a,
.field-collection-item-col-paragraphes .bg_fonce .resume .yellow-button a,
.field-collection-item-col-paragraphes .bg_fonce + div .resume .yellow-button a,
.field-collection-item-col-paragraphes .bg_fonce + div + div .resume .yellow-button a {
	color: #5c5b59;
	background-color: #ffffff;
}*/
.field-collection-item-col-paragraphes .bg_fonce .resume ul li:before,
.field-collection-item-col-paragraphes .bg_fonce + div .resume ul li:before,
.field-collection-item-col-paragraphes .bg_fonce + div + div .resume ul li:before {
	background-color: #ffffff;
}
.field-collection-item-col-paragraphes .bg_fonce .resume ol li:before,
.field-collection-item-col-paragraphes .bg_fonce + div .resume ol li:before,
.field-collection-item-col-paragraphes .bg_fonce + div + div .resume ol li:before {
	color: #5c5b59;
	background-color: #ffffff;
}

/* */

.field-collection-item-col-paragraphes {
	padding: 80px 0;
	position: relative;
	z-index: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.field-collection-item-col-paragraphes .section {
	width: auto;
	max-width: 1170px;
	padding: 0 20px;
	position: static;
}
.field-collection-item-col-paragraphes .group-col,
.field-collection-item-col-paragraphes .group-col01,
.field-collection-item-col-paragraphes .group-col02 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.field-collection-item-col-paragraphes .media {
	position: relative;
}
.field-collection-item-col-paragraphes .media img {
	width: 100% !important;
	height: auto !important;
	display: block;
}
.field-collection-item-col-paragraphes .media .legende {
	color: #ffffff;
	font-size: 0.688em;
	font-style: italic;
	text-align: right;
	text-shadow: 0 0 2px rgba(0, 0, 0, 0.6);
	max-width: 100%;
	padding: 10px 15px;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.field-collection-item-col-paragraphes .media .lien a {
	font-size: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
.field-collection-item-col-paragraphes .background-color {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

/* */

.paragraphe-item.bg-idem .field-collection-item-col-paragraphes.view-mode-texte_100,
.paragraphe-item.bg-idem .field-collection-item-col-paragraphes.view-mode-media_50_texte_50,
.paragraphe-item.bg-idem .field-collection-item-col-paragraphes.view-mode-texte_50_media_50,
.paragraphe-item.bg-idem .field-collection-item-col-paragraphes.view-mode-mosaique,
.paragraphe-item.bg-idem .field-collection-item-col-paragraphes.view-mode-mosaique_2,

.paragraphe-item .field-collection-item-col-paragraphes.view-mode-micro_contenu,
.paragraphe-item.micro_contenu + .paragraphe-item .field-collection-item-col-paragraphes.view-mode-texte_100,
.paragraphe-item.micro_contenu + .paragraphe-item .field-collection-item-col-paragraphes.view-mode-media_50_texte_50,
.paragraphe-item.micro_contenu + .paragraphe-item .field-collection-item-col-paragraphes.view-mode-texte_50_media_50,
.paragraphe-item.micro_contenu + .paragraphe-item .field-collection-item-col-paragraphes.view-mode-mosaique,
.paragraphe-item.micro_contenu + .paragraphe-item .field-collection-item-col-paragraphes.view-mode-mosaique_2 {
	margin-top: -80px;
}
.paragraphe-item.background_texte_gauche_full + .paragraphe-item.bg-idem .field-collection-item-col-paragraphes,
.paragraphe-item.background_texte_gauche_full + .paragraphe-item:not(.bg-idem) .field-collection-item-col-paragraphes,
.paragraphe-item.background_texte_droite_full + .paragraphe-item.bg-idem .field-collection-item-col-paragraphes,
.paragraphe-item.background_texte_droite_full + .paragraphe-item:not(.bg-idem) .field-collection-item-col-paragraphes,
.paragraphe-item.video_texte_gauche_full + .paragraphe-item.bg-idem .field-collection-item-col-paragraphes,
.paragraphe-item.video_texte_gauche_full + .paragraphe-item.bg:not(.bg-idem) .field-collection-item-col-paragraphes,
.paragraphe-item.video_texte_droite_full + .paragraphe-item.bg-idem .field-collection-item-col-paragraphes,
.paragraphe-item.video_texte_droite_full + .paragraphe-item:not(.bg-idem) .field-collection-item-col-paragraphes,

.paragraphe-item.micro_contenu + .paragraphe-item .field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full,
.paragraphe-item.micro_contenu + .paragraphe-item .field-collection-item-col-paragraphes.view-mode-background_texte_droite_full,
.paragraphe-item.micro_contenu + .paragraphe-item .field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full,
.paragraphe-item.micro_contenu + .paragraphe-item .field-collection-item-col-paragraphes.view-mode-video_texte_droite_full {
	margin-top: 0;
}

/* FAQ */

.paragraphe-item.faq .field-collection-item-col-paragraphes.view-mode-faq .ui-accordion h3 {
  background-image: none;
  background-color: #009ed0;
  padding: 10px 30px;
  border-radius: 0px;
  border: none;
}
.paragraphe-item.faq .field-collection-item-col-paragraphes.view-mode-faq .ui-accordion h3.ui-state-active {
  /*background-image: url('../img/forum/forum_fond.png') !important;
  background-repeat: no-repeat !important;
  background-position: center 100% !important;*/
}
.paragraphe-item.faq .field-collection-item-col-paragraphes.view-mode-faq .ui-accordion h3 a {
  color: #fff;
}
.paragraphe-item.faq .field-collection-item-col-paragraphes.view-mode-faq .ui-accordion-content {
  /*border: 1px solid #009ed0;*/
  border: none;
  border-radius: 0px;
}
.paragraphe-item.faq .field-collection-item-col-paragraphes.view-mode-faq .ui-accordion .ui-icon-triangle-1-s {
  background-position: -64px -128px;
}
.paragraphe-item.faq .field-collection-item-col-paragraphes.view-mode-faq .ui-accordion .ui-icon-triangle-1-e {
  background-position: -32px -128px;
}



/* MEDIA 50% + TEXTE 50% */
/* TEXTE 50% + MEDIA 50% */

.field-collection-item-col-paragraphes.view-mode-media_50_texte_50 .group-col01 {
	padding-right: 115px;
}
.field-collection-item-col-paragraphes.view-mode-texte_50_media_50 .group-col01 {
	padding-left: 115px;
}
.field-collection-item-col-paragraphes.view-mode-media_50_texte_50 .group-col02 {
	padding-left: 15px;
}
.field-collection-item-col-paragraphes.view-mode-texte_50_media_50 .group-col02 {
	padding-right: 15px;
}



/* IMAGE DE FOND + TEXTE A GAUCHE (full) */
/* IMAGE DE FOND + TEXTE A DROITE (full) */
/* VIDEO DE FOND + TEXTE A GAUCHE (full) */
/* VIDEO DE FOND + TEXTE A DROITE (full) */

.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full,
.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full,
.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full,
.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full {
	position: relative;
}
.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full,
.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full {
	min-height: 575px;
}
.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full,
.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full {
	min-height: 670px;
}
.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .media,
.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .media,
.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .media,
.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .media {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	overflow: hidden;
}
.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .media img,
.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .media img,
.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .media img,
.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .media img {
	width: auto !important;
	height: 100% !important;
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
}
.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .media:before,
.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .media:before {
	content: "";
	background-image: url("../img/play.svg");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
	width: 100px;
	height: 100px;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .media:after,
.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .media:after,
.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .media:after,
.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .media:after {
	content: "";
	width: 100%;
	max-width: 1000px;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
}
.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .media:after,
.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .media:after {
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
	background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cc000000", endColorstr="#00000000", GradientType=1);
	left: 0;
}
.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .media:after,
.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .media:after {
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
	background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
	background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000", endColorstr="#cc000000", GradientType=1);
	right: 0;
}
.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .group-col,
.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .group-col,
.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .group-col,
.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .group-col {
	width: 100%;
	max-width: 370px;
}
.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .colorbox-load,
.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .colorbox-load {
	font-size: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}



/* MOSAÏQUE */

.field-collection-item-col-paragraphes.view-mode-mosaique .resume:nth-last-child(n+2),
.field-collection-item-col-paragraphes.view-mode-mosaique_2 .resume:nth-last-child(n+2) {
	margin-bottom: 25px;
}
.field-collection-item-col-paragraphes.view-mode-mosaique .mosaique,
.field-collection-item-col-paragraphes.view-mode-mosaique_2 .mosaique {
	margin: -10px -5px 0;
}
.field-collection-item-col-paragraphes.view-mode-mosaique .entity,
.field-collection-item-col-paragraphes.view-mode-mosaique_2 .entity {
	padding: 10px 5px 0;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.field-collection-item-col-paragraphes.view-mode-mosaique .entity:nth-child(6n+1),
.field-collection-item-col-paragraphes.view-mode-mosaique .entity:nth-child(6n+5) {
	width: calc(100% - 280px);
}
.field-collection-item-col-paragraphes.view-mode-mosaique .entity:nth-child(6n+2),
.field-collection-item-col-paragraphes.view-mode-mosaique .entity:nth-child(6n+3),
.field-collection-item-col-paragraphes.view-mode-mosaique .entity:nth-child(6n+4) {
	width: 280px;
}
.field-collection-item-col-paragraphes.view-mode-mosaique .entity:nth-child(6n+6) {
	width: 100%;
}
.field-collection-item-col-paragraphes.view-mode-mosaique .entity:nth-child(6n+1) {
	height: 700px;
}
.field-collection-item-col-paragraphes.view-mode-mosaique .entity:nth-child(6n+2) {
	height: 420px;
}
.field-collection-item-col-paragraphes.view-mode-mosaique .entity:nth-child(6n+3),
.field-collection-item-col-paragraphes.view-mode-mosaique .entity:nth-child(6n+4),
.field-collection-item-col-paragraphes.view-mode-mosaique .entity:nth-child(6n+5),
.field-collection-item-col-paragraphes.view-mode-mosaique .entity:nth-child(6n+6) {
	height: 280px;
}
.field-collection-item-col-paragraphes.view-mode-mosaique_2 .entity {
	width: 50%;
}
.field-collection-item-col-paragraphes.view-mode-mosaique .entity .media,
.field-collection-item-col-paragraphes.view-mode-mosaique_2 .entity .media {
	height: 100%;
}
.field-collection-item-col-paragraphes.view-mode-mosaique .entity .media img {
	height: 100% !important;
	-webkit-object-fit: cover;
	-moz-object-fit: cover;
	object-fit: cover;
}

/* */

.field-collection-item-col-paragraphes.view-mode-mosaique .media::before,
.field-collection-item-col-paragraphes.view-mode-mosaique_2 .media::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	background-color: rgba(0, 0, 0, 0.3);
	-webkit-transition: width 2s;
	transition: width 2s;
}
.field-collection-item-col-paragraphes.view-mode-mosaique .media .content,
.field-collection-item-col-paragraphes.view-mode-mosaique_2 .media .content {
	position: absolute;
	top: 0;
	left: 0;
	bottom: auto;
	right: 0;
	-webkit-transition: width 2s;
	transition: width 2s;
	opacity: 0;
}
.field-collection-item-col-paragraphes.view-mode-mosaique .media .titre,
.field-collection-item-col-paragraphes.view-mode-mosaique_2 .media .titre {
	display: block;
	width: 100%;
	height: auto;
	text-align: center;
	color: #fff !important;
	font-family: "NovecentoWideDemiBold", Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	padding: 20px 0px;
}
.field-collection-item-col-paragraphes.view-mode-mosaique .media .titre::after,
.field-collection-item-col-paragraphes.view-mode-mosaique_2 .media .titre::after {
	content: '';
	height: 5px;
	width: 50px;
	background-color: #fff;
	clear: both;
	display: block;
	margin: 5px auto 0 auto;
}
.field-collection-item-col-paragraphes.view-mode-mosaique .media .texte,
.field-collection-item-col-paragraphes.view-mode-mosaique_2 .media .texte {
	display: block;
	margin: 0 auto;
	font-size: 1.2em;
	color: #fff;
	text-align: center;
}
.field-collection-item-col-paragraphes.view-mode-mosaique .media:hover .content,
.field-collection-item-col-paragraphes.view-mode-mosaique .media:hover::before,
.field-collection-item-col-paragraphes.view-mode-mosaique_2 .media:hover .content,
.field-collection-item-col-paragraphes.view-mode-mosaique_2 .media:hover::before {
	opacity: 1;
}



/* MICRO-CONTENU */

.field-collection-item-col-paragraphes.view-mode-micro_contenu {
	padding-left: 10px;
	padding-right: 10px;
}
.field-collection-item-col-paragraphes.view-mode-micro_contenu .section {
	max-width: 570px;
	padding: 50px 20px 30px;
	position: relative;
}
.field-collection-item-col-paragraphes.view-mode-micro_contenu .resume {
	text-align: center;
}
.field-collection-item-col-paragraphes.view-mode-micro_contenu .resume h2:after {
	margin: 0 auto;
}



/* =====================
ROLLOVER
===================== */

@media only screen and (min-width: 1171px) {

	.field-collection-item-col-paragraphes .resume a:hover,
	.field-collection-item-col-paragraphes .resume a:focus,
	.field-collection-item-col-paragraphes .resume a:active {
		text-decoration: none;
	}
}



/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1170px) {
	
	.field-collection-item-col-paragraphes {
		padding: 60px 0;
	}
	
	/* */
	
	.paragraphe-item.bg-idem .field-collection-item-col-paragraphes.view-mode-texte_100,
	.paragraphe-item.bg-idem .field-collection-item-col-paragraphes.view-mode-media_50_texte_50,
	.paragraphe-item.bg-idem .field-collection-item-col-paragraphes.view-mode-texte_50_media_50,
	.paragraphe-item.bg-idem .field-collection-item-col-paragraphes.view-mode-mosaique,
	.paragraphe-item.bg-idem .field-collection-item-col-paragraphes.view-mode-mosaique_2
	
	.paragraphe-item .field-collection-item-col-paragraphes.view-mode-micro_contenu,
	.paragraphe-item.micro_contenu + .paragraphe-item .field-collection-item-col-paragraphes.view-mode-texte_100,
	.paragraphe-item.micro_contenu + .paragraphe-item .field-collection-item-col-paragraphes.view-mode-media_50_texte_50,
	.paragraphe-item.micro_contenu + .paragraphe-item .field-collection-item-col-paragraphes.view-mode-texte_50_media_50,
	.paragraphe-item.micro_contenu + .paragraphe-item .field-collection-item-col-paragraphes.view-mode-mosaique,
	.paragraphe-item.micro_contenu + .paragraphe-item .field-collection-item-col-paragraphes.view-mode-mosaique_2 {
		margin-top: -60px;
	}
	
	/* MEDIA 50% + TEXTE 50% */
	/* TEXTE 50% + MEDIA 50% */
	
	.field-collection-item-col-paragraphes.view-mode-media_50_texte_50 .group-col01 {
		padding-right: 15px;
	}
	.field-collection-item-col-paragraphes.view-mode-texte_50_media_50 .group-col01 {
		padding-left: 15px;
	}
	
	/* IMAGE DE FOND + TEXTE A GAUCHE (full) */
	/* IMAGE DE FOND + TEXTE A DROITE (full) */
	/* VIDEO DE FOND + TEXTE A GAUCHE (full) */
	/* VIDEO DE FOND + TEXTE A DROITE (full) */
	
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full {
		min-height: 575px;
	}
}

@media only screen and (max-width: 760px) {
	
	.field-collection-item-col-paragraphes .resume h2 {
		font-size: 1.3em;
		margin: 0 0 15px 0;
	}
	.field-collection-item-col-paragraphes .resume h3 {
		font-size: 1.1em;
		margin: 0 0 15px 0;
	}
	.field-collection-item-col-paragraphes .resume h4 {
		font-size: 1em;
		margin: 0 0 15px 0;
	}
	.field-collection-item-col-paragraphes .resume p {
		font-size: 0.875em;
		margin:0 0 15px 0;
	}
	.field-collection-item-col-paragraphes .resume iframe {
		width: 100% !important;
		height: calc(56.25vw - 20px) !important;
	}
	.field-collection-item-col-paragraphes .resume ul,
	.field-collection-item-col-paragraphes .resume ol {
		font-size: 0.875em;
		margin:0 0 30px 0;
	}
	.field-collection-item-col-paragraphes .resume ul li:before {
		top: 6px;
	}
	.field-collection-item-col-paragraphes .resume ol li:before {
		top: 0;
	}
	.field-collection-item-col-paragraphes .resume .bouton a {
		padding: 5px 15px;
		height: auto;
		line-height: inherit;
	}
	.field-collection-item-col-paragraphes .resume .fichier a {
		line-height: 40px;
		height: 40px;
		padding: 0 0 0 50px;
	}
	.field-collection-item-col-paragraphes .resume .fichier a:before {
		background-size: 40px 40px;
		width: 40px;
		height: 40px;
	}
	
	/* */
	
	.field-collection-item-col-paragraphes {
		padding: 30px 0;
	}
	.field-collection-item-col-paragraphes .section {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	/* */
	
	.paragraphe-item.bg-idem .field-collection-item-col-paragraphes.view-mode-texte_100,
	.paragraphe-item.bg-idem .field-collection-item-col-paragraphes.view-mode-media_50_texte_50,
	.paragraphe-item.bg-idem .field-collection-item-col-paragraphes.view-mode-texte_50_media_50,
	.paragraphe-item.bg-idem .field-collection-item-col-paragraphes.view-mode-mosaique,
	.paragraphe-item.bg-idem .field-collection-item-col-paragraphes.view-mode-mosaique_2,
	
	.paragraphe-item .field-collection-item-col-paragraphes.view-mode-micro_contenu,
	.paragraphe-item.micro_contenu + .paragraphe-item .field-collection-item-col-paragraphes.view-mode-texte_100,
	.paragraphe-item.micro_contenu + .paragraphe-item .field-collection-item-col-paragraphes.view-mode-media_50_texte_50,
	.paragraphe-item.micro_contenu + .paragraphe-item .field-collection-item-col-paragraphes.view-mode-texte_50_media_50,
	.paragraphe-item.micro_contenu + .paragraphe-item .field-collection-item-col-paragraphes.view-mode-mosaique,
	.paragraphe-item.micro_contenu + .paragraphe-item .field-collection-item-col-paragraphes.view-mode-mosaique_2 {
		margin-top: -30px;
	}
	
	/* MEDIA 50% + TEXTE 50% */
	/* TEXTE 50% + MEDIA 50% */
	
	.field-collection-item-col-paragraphes.view-mode-media_50_texte_50 .group-col01,
	.field-collection-item-col-paragraphes.view-mode-texte_50_media_50 .group-col02 {
		padding-right: 0;
	}
	.field-collection-item-col-paragraphes.view-mode-media_50_texte_50 .group-col02,
	.field-collection-item-col-paragraphes.view-mode-texte_50_media_50 .group-col01 {
		padding-left: 0;
	}
	.field-collection-item-col-paragraphes.view-mode-media_50_texte_50 .group-col02,
	.field-collection-item-col-paragraphes.view-mode-texte_50_media_50 .group-col02 {
		padding-top: 30px;
	}
	
	/* IMAGE DE FOND + TEXTE A GAUCHE (full) */
	/* IMAGE DE FOND + TEXTE A DROITE (full) */
	/* VIDEO DE FOND + TEXTE A GAUCHE (full) */
	/* VIDEO DE FOND + TEXTE A DROITE (full) */
	
	.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full,
	.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full,
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full {
		min-height: 0;
		padding: 0;
	}
	.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .media,
	.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .media,
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .media,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .media {
		width: auto;
		height: auto;
		position: relative;
	}
	.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .media img,
	.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .media img,
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .media img,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .media img {
		width: 150% !important;
		height: auto !important;
		margin-left: 50%;
		display: block;
		position: static;
	}
	.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .media .legende,
	.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .media .legende {
		bottom: 30px;
	}
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .media:before,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .media:before {
		width: 70px;
		height: 70px;
	}
	.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .media:after,
	.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .media:after,
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .media:after,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .media:after {
		display: none;
	}
	.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .group-col,
	.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .group-col,
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .group-col,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .group-col {
		background-color: #e5e5e5;
		max-width: none;
		padding: 30px 10px;
		margin: -30px 0 0;
	}
	.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .bg_fonce .resume,
	.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .bg_fonce + div .resume,
	.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .bg_fonce + div + div .resume,
	.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .bg_fonce .resume,
	.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .bg_fonce + div .resume,
	.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .bg_fonce + div + div .resume,
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .bg_fonce .resume,
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .bg_fonce + div .resume,
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .bg_fonce + div + div .resume,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .bg_fonce .resume,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .bg_fonce + div .resume,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .bg_fonce + div + div .resume {
		color: inherit;
	}
	.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .bg_fonce .resume h2,
	.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .bg_fonce + div .resume h2,
	.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .bg_fonce + div + div .resume h2,
	.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .bg_fonce .resume h2,
	.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .bg_fonce + div .resume h2,
	.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .bg_fonce + div + div .resume h2,
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .bg_fonce .resume h2,
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .bg_fonce + div .resume h2,
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .bg_fonce + div + div .resume h2,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .bg_fonce .resume h2,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .bg_fonce + div .resume h2,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .bg_fonce + div + div .resume h2 {
		color: #009de0;
	}
	.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .bg_fonce .resume h2:after,
	.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .bg_fonce + div .resume h2:after,
	.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .bg_fonce + div + div .resume h2:after,
	.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .bg_fonce .resume h2:after,
	.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .bg_fonce + div .resume h2:after,
	.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .bg_fonce + div + div .resume h2:after,
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .bg_fonce .resume h2:after,
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .bg_fonce + div .resume h2:after,
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .bg_fonce + div + div .resume h2:after,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .bg_fonce .resume h2:after,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .bg_fonce + div .resume h2:after,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .bg_fonce + div + div .resume h2:after {
		border-color: #009de0;
	}
	.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .bg_fonce .resume h3,
	.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .bg_fonce + div .resume h3,
	.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .bg_fonce + div + div .resume h3,
	.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .bg_fonce .resume h3,
	.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .bg_fonce + div .resume h3,
	.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .bg_fonce + div + div .resume h3,
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .bg_fonce .resume h3,
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .bg_fonce + div .resume h3,
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .bg_fonce + div + div .resume h3,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .bg_fonce .resume h3,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .bg_fonce + div .resume h3,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .bg_fonce + div + div .resume h3 {
		color: inherit;
	}
	.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .bg_fonce .resume a,
	.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .bg_fonce + div .resume a,
	.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .bg_fonce + div + div .resume a,
	.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .bg_fonce .resume a,
	.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .bg_fonce + div .resume a,
	.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .bg_fonce + div + div .resume a,
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .bg_fonce .resume a,
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .bg_fonce + div .resume a,
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .bg_fonce + div + div .resume a,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .bg_fonce .resume a,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .bg_fonce + div .resume a,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .bg_fonce + div + div .resume a {
		color: #009de0;
	}
	.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .bg_fonce .resume ul li:before,
	.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .bg_fonce + div .resume ul li:before,
	.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .bg_fonce + div + div .resume ul li:before,
	.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .bg_fonce .resume ul li:before,
	.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .bg_fonce + div .resume ul li:before,
	.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .bg_fonce + div + div .resume ul li:before,
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .bg_fonce .resume ul li:before,
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .bg_fonce + div .resume ul li:before,
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .bg_fonce + div + div .resume ul li:before,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .bg_fonce .resume ul li:before,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .bg_fonce + div .resume ul li:before,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .bg_fonce + div + div .resume ul li:before {
		background-color: #009de0;
	}
	.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .bg_fonce .resume ol li:before,
	.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .bg_fonce + div .resume ol li:before,
	.field-collection-item-col-paragraphes.view-mode-background_texte_gauche_full .bg_fonce + div + div .resume ol li:before,
	.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .bg_fonce .resume ol li:before,
	.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .bg_fonce + div .resume ol li:before,
	.field-collection-item-col-paragraphes.view-mode-background_texte_droite_full .bg_fonce + div + div .resume ol li:before,
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .bg_fonce .resume ol li:before,
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .bg_fonce + div .resume ol li:before,
	.field-collection-item-col-paragraphes.view-mode-video_texte_gauche_full .bg_fonce + div + div .resume ol li:before,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .bg_fonce .resume ol li:before,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .bg_fonce + div .resume ol li:before,
	.field-collection-item-col-paragraphes.view-mode-video_texte_droite_full .bg_fonce + div + div .resume ol li:before {
		color: #ffffff;
		background-color: #009de0;
	}
	
	/* MOSAÏQUE */
	
	.field-collection-item-col-paragraphes.view-mode-mosaique .resume:nth-last-child(n+2),
	.field-collection-item-col-paragraphes.view-mode-mosaique_2 .resume:nth-last-child(n+2) {
		margin-bottom: 15px;
	}
	.field-collection-item-col-paragraphes.view-mode-mosaique .mosaique,
	.field-collection-item-col-paragraphes.view-mode-mosaique_2 .mosaique {
		margin: 0;
	}
	.field-collection-item-col-paragraphes.view-mode-mosaique .entity,
	.field-collection-item-col-paragraphes.view-mode-mosaique_2 .entity {
		padding: 0;
	}
	.field-collection-item-col-paragraphes.view-mode-mosaique .entity + .entity,
	.field-collection-item-col-paragraphes.view-mode-mosaique_2 .entity + .entity {
		margin-top: 10px
	}
	.field-collection-item-col-paragraphes.view-mode-mosaique .entity:nth-child(6n+1),
	.field-collection-item-col-paragraphes.view-mode-mosaique .entity:nth-child(6n+2),
	.field-collection-item-col-paragraphes.view-mode-mosaique .entity:nth-child(6n+3),
	.field-collection-item-col-paragraphes.view-mode-mosaique .entity:nth-child(6n+4),
	.field-collection-item-col-paragraphes.view-mode-mosaique .entity:nth-child(6n+5),
	.field-collection-item-col-paragraphes.view-mode-mosaique .entity:nth-child(6n+6),
	.field-collection-item-col-paragraphes.view-mode-mosaique_2 .entity {
		width: 100%;
		height: calc(75vw);
	}
	
	/* MICRO-CONTENU */
	
	.field-collection-item-col-paragraphes.view-mode-micro_contenu .section {
		padding: 30px 10px;
	}
}
